dataModelsUsingProperty:
  DeviceModel: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel](DeviceModel)'
description:
- 'Device''s class of energy limitation as per RFC 7228. Normative References: [RFC7228](https://tools.ietf.org/html/rfc7228#page-11).
  Enum:''E0, E1, E2, E9'''
model:
- https://schema.org/Text
property: energyLimitationClass
type:
- string
typeNGSI:
- Property
